 C:\Users\zaner\Downloads\AERMOD_View_projekti\EBV_Tukums\EBV_Tukums_          

                              BPIP (Dated: 04274)
 DATE :  3/ 6/2018
 TIME : 12:51:16
 C:\Users\zaner\Downloads\AERMOD_View_projekti\EBV_Tukums\EBV_Tukums_          

 ============================
 BPIP PROCESSING INFORMATION:
 ============================

   The P  flag has been set for preparing downwash related data
          for a model run utilizing the PRIME algorithm.

   Inputs entered in METERS     will be converted to meters using 
    a conversion factor of    1.0000.  Output will be in meters.

   The UTMP variable is set to UTMY.  The input is assumed to be in
     UTM coordinates.  BPIP will move the UTM origin to the first pair of
     UTM coordinates read.  The UTM coordinates of the new origin will 
     be subtracted from all the other UTM coordinates entered to form 
     this new local coordinate system.

   Plant north is set to   0.00 degrees with respect to True North.  


 C:\Users\zaner\Downloads\AERMOD_View_projekti\EBV_Tukums\EBV_Tukums_          



                PRELIMINARY* GEP STACK HEIGHT RESULTS TABLE
                         (Output Units: meters)

                            Stack-Building            Preliminary*
         Stack    Stack     Base Elevation    GEP**   GEP Stack
         Name     Height    Differences       EQN1    Height Value


        STCK1       5.00        -0.15        14.70        65.00

   * Results are based on Determinants 1 & 2 on pages 1 & 2 of the GEP
     Technical Support Document.  Determinant 3 may be investigated for
     additional stack height credit.  Final values result after
     Determinant 3 has been taken into consideration.
  ** Results were derived from Equation 1 on page 6 of GEP Technical
     Support Document.  Values have been adjusted for any stack-building
     base elevation differences.

     Note:  Criteria for determining stack heights for modeling emission
     limitations for a source can be found in Table 3.1 of the
     GEP Technical Support Document.





                              BPIP (Dated: 04274)
 DATE :  3/ 6/2018
 TIME : 12:51:16


 C:\Users\zaner\Downloads\AERMOD_View_projekti\EBV_Tukums\EBV_Tukums_          

  BPIP output is in meters


     SO BUILDHGT STCK1       5.82    5.82    5.82    5.82    5.82    5.82
     SO BUILDHGT STCK1       5.82    5.82    5.82    5.82    5.82    5.82
     SO BUILDHGT STCK1       5.82    5.82    5.82    5.82    5.82    5.82
     SO BUILDHGT STCK1       5.82    5.82    5.82    5.82    5.82    5.82
     SO BUILDHGT STCK1       5.82    5.82    5.82    5.82    5.82    5.82
     SO BUILDHGT STCK1       5.82    5.82    5.82    5.82    5.82    5.82
     SO BUILDWID STCK1       2.88    4.13    6.11    7.90    9.45   10.71
     SO BUILDWID STCK1      11.65   12.23   12.44   12.27   12.41   12.35
     SO BUILDWID STCK1      11.92   11.12    9.98    8.54    6.85    4.94
     SO BUILDWID STCK1       2.88    4.13    6.11    7.90    9.45   10.71
     SO BUILDWID STCK1      11.65   12.23   12.44   12.27   12.41   12.35
     SO BUILDWID STCK1      11.92   11.12    9.98    8.54    6.85    4.94
     SO BUILDLEN STCK1      12.27   12.41   12.35   11.92   11.12    9.98
     SO BUILDLEN STCK1       8.54    6.85    4.94    2.88    4.13    6.11
     SO BUILDLEN STCK1       7.90    9.45   10.71   11.65   12.23   12.44
     SO BUILDLEN STCK1      12.27   12.41   12.35   11.92   11.12    9.98
     SO BUILDLEN STCK1       8.54    6.85    4.94    2.88    4.13    6.11
     SO BUILDLEN STCK1       7.90    9.45   10.71   11.65   12.23   12.44
     SO XBADJ    STCK1      -0.47   -0.85   -1.30   -1.71   -2.07   -2.36
     SO XBADJ    STCK1      -2.58   -2.73   -2.79   -2.77   -4.36   -6.24
     SO XBADJ    STCK1      -7.93   -9.38  -10.55  -11.39  -11.89  -12.03
     SO XBADJ    STCK1     -11.80  -11.56  -11.05  -10.21   -9.05   -7.62
     SO XBADJ    STCK1      -5.96   -4.12   -2.15   -0.12    0.23    0.13
     SO XBADJ    STCK1       0.04   -0.06   -0.16   -0.25   -0.34   -0.41
     SO YBADJ    STCK1       1.32    2.29    3.19    3.98    4.66    5.19
     SO YBADJ    STCK1       5.57    5.78    5.81    5.67    5.35    4.88
     SO YBADJ    STCK1       4.25    3.49    2.63    1.69    0.69   -0.32
     SO YBADJ    STCK1      -1.32   -2.29   -3.19   -3.98   -4.66   -5.19
     SO YBADJ    STCK1      -5.57   -5.78   -5.81   -5.67   -5.35   -4.88
     SO YBADJ    STCK1      -4.25   -3.49   -2.63   -1.69   -0.69    0.32
